<?xml version="1.0" ?>
<VIEW ID="SLIDEBGMUSICDLG" Left="0" Top="0" Width="600" Height="430">
	<BKIMAGE Source="SlideShow\music_bg.png" Left="0" Top="0" Width="600" Height="430"/>
	<STATIC ID="IDS_SS_MAUDIO_CAPTION" left="15" top="10" width="500" height="20" />
	<!-- Buttons for importing resources -->    	
	<SUBVIEW ID="MAudeoArea" Left="10" Top="53" Width="321" Height="223">
		<RECT ID="IDC_SLIDESHOW_LISTCTRL" Left="5" Top="4" Width="310" Height="157" />		
		<RECT ID="IDC_ICONVIEW_ICON" Left="0" Top="0" Width="310" Height="157"/>
		<RECT ID="IDC_ICONVIEW_POSTER" Left="20" Top="25" Width="33" Height="33"/>
		<IMAGE ID="IDC_BITMAP_BASE" Source="SubtitleDlg\white_bg.png" Left="0" Top="0" Width="98" Height="88"/>
		<IMAGE ID="IDC_BITMAP_SHINE" Source="SubtitleDlg\white_bg.png" Left="0" Top="0" Width="406" Height="88"/>
		<IMAGE ID="IDC_BITMAP_SELECT" Source="SubtitleDlg\gray_bg.png" Left="0" Top="0" Width="406" Height="88"/>
	</SUBVIEW>
	<SUBVIEW ID="MAudeoOrder" Left="359" Top="31" Width="21" Height="123">
		<BUTTON ID="IDC_SLIDESHOW_BUT_MADD" Left="0" Top="0" Width="26" Height="26" MULTIALPHA="TRUE">
				<BKIMAGE Source="SlideShow\btn_add.png" Left="0" Top="0" Width="104" Height="26" MULTIALPHA="TRUE"/>
		</BUTTON>
    <BUTTON ID="IDC_SLIDESHOW_BUT_MDEL" Left="0" Top="26" Width="26" Height="26" Toggle="FALSE">
      <BKIMAGE Source="SlideShow\btn_subtract.png" Left="0" Top="0" Width="104" Height="26" MULTIALPHA="TRUE"/>
    </BUTTON>
    <BUTTON ID="IDC_SLIDESHOW_BTN_MMOVE_TOP" Left="0" Top="53" Width="26" Height="26" Toggle="FALSE">
				<BKIMAGE Source="SlideShow\btn_movefirst.png" Left="0" Top="0" Width="104" Height="26" MULTIALPHA="TRUE"/>
		</BUTTON>
		<BUTTON ID="IDC_SLIDESHOW_BTN_MMOVE_UP" Left="0" Top="80" Width="26" Height="26" Toggle="FALSE">
				<BKIMAGE Source="SlideShow\btn_moveup.png" Left="0" Top="0" Width="104" Height="26" MULTIALPHA="TRUE"/>
		</BUTTON>
		<BUTTON ID="IDC_SLIDESHOW_BTN_MMOVE_DOWN" Left="0" Top="107" Width="26" Height="26" Toggle="FALSE">
				<BKIMAGE Source="SlideShow\btn_movedown.png" Left="0" Top="0" Width="104" Height="26" MULTIALPHA="TRUE"/>
		</BUTTON>
		<BUTTON ID="IDC_SLIDESHOW_BTN_MMOVE_BOTTOM" Left="0" Top="134" Width="26" Height="26" Toggle="FALSE">
				<BKIMAGE Source="SlideShow\btn_movelast.png" Left="0" Top="0" Width="104" Height="26" MULTIALPHA="TRUE"/>
		</BUTTON>
    <BUTTON ID="IDC_SLIDESHOW_BUT_MDELALL" Left="0" Top="161" Width="26" Height="26" Toggle="FALSE">
      <BKIMAGE Source="SlideShow\btn_delall.png" Left="0" Top="0" Width="104" Height="26" MULTIALPHA="TRUE"/>
    </BUTTON>
  </SUBVIEW>
	<SUBVIEW ID="MAudeoSetting" Left="390" Top="31" Right="617" Bottom="220">
		<BUTTON  ID="IDC_CHKBOX_MAUDIO_REPEAT" style="BUTTON_STYLE_CHECKBOX" Left="5" Top="78" Width="16" Height="16" Toggle="TRUE" />
		<STATIC ID="IDS_SS_MAUDIO_REPEAT" left="40" top="78" width="250" height="20" />
		<STATIC ID="IDS_SS_MAUDIO_CAP_TOTLETIME" left="-220" top="130" width="89" height="20" />
		<STATIC ID="IDS_SS_MAUDIO_TOTLETIME" left="-86" top="130" width="86" height="20" />
		<BUTTON  ID="IDC_CHKBOX_MAUDIO_AUTOFADE" style="BUTTON_STYLE_CHECKBOX" Left="5" Top="104" Width="16" Height="16" Toggle="TRUE" />
		<STATIC ID="IDS_SS_MAUDIO_AUTOFADE" left="40" top="104" width="250" height="20" />

	</SUBVIEW>
	<SUBVIEW ID="MAudeoTrimLeft" Left="0" Top="228" Right="492" Bottom="382">
		<STATIC ID="IDC_STATIC_TRIM_AUDIO_INFO" left="22" top="10" width="100" height="20" />
		<STATIC ID="IDC_EDIT_SS_TRIM_AUDIO_INFO" left="100" top="10" width="296" height="20" />
		<SLIDER ID="IDC_SLIDESHOW_AUDIOSLIDER" STYLE="SLIDER_STYLE_1" Left="21" Top="41" Width="386"/>
		<BUTTON ID="IDC_SLIDESHOW_AUDIO_BUT_PLAY" Left="22" Top="75" width="52" height="52">
			<BKIMAGE Source="Common\playbackbtn\Btn_Play.png" Left="0" Top="0" Width="208" Height="52" MULTIALPHA="TRUE"/>
		</BUTTON>
		<BUTTON ID="IDC_SLIDESHOW_AUDIO_BUT_PAUSE" VISIBLE="FALSE" Left="22" Top="75" width="52" height="52">
			<BKIMAGE Source="Common\playbackbtn\Btn_Pause.PNG" Left="0" Top="0" Width="208" Height="52" MULTIALPHA="TRUE"/>
		</BUTTON>
		<BUTTON ID="IDC_SLIDESHOW_AUDIO_BUT_STOP" Left="76" Top="88" width="30" height="30">
			<BKIMAGE Source="Common\playbackbtn\Btn_Stop.PNG" Left="0" Top="0" Width="120" Height="30" MULTIALPHA="TRUE"/>
		</BUTTON>
	</SUBVIEW>
	<SUBVIEW ID="MAudeoTrimRight" Left="383" Top="252" Right="615" Bottom="382">
		<STATIC ID="IDC_STATIC_AUDIOTIME_BEGIN" left="-184" top="0" width="96" height="20" />
		<STATIC ID="IDC_SS_EDIT_AUDIOTIME_BEGIN" left="-86" top="0" width="86" height="20" />
		<STATIC ID="IDC_STATIC_AUDIOTIME_END" left="-184" top="40" width="96" height="20" />
		<STATIC ID="IDC_SS_EDIT_AUDIOTIME_END" left="-86" top="40" width="86" height="20" />
		<STATIC ID="IDC_STATIC_AUDIOTIME_DURATION" left="-184" top="80" width="96" height="20" />
		<STATIC ID="IDC_SS_EDIT_AUDIOTIME_DURATION" left="-86" top="80" width="86" height="20" />
	</SUBVIEW>
	<BUTTON ID="IDC_SLIDESHOW_BUTTON_MOK" STYLE="BUTTON_STYLE_GENERAL" Left="-282" Top="-62" Width="122" Height="26" />
	<BUTTON ID="IDC_SLIDESHOW_BUTTON_MCANCEL" STYLE="BUTTON_STYLE_GENERAL" Left="-152" Top="-62" Width="122" Height="26" />
</VIEW>
